**To delete a CA certificate**

The following ``delete-ca-certificate`` example deletes the CA certificate with the specified certificate ID. ::

    aws iot delete-ca-certificate \
        --certificate-id f4efed62c0142f16af278166f61962501165c4f0536295207426460058cd1467

This command produces no output.

For more information, see `DeleteCACertificate <https://docs.aws.amazon.com/iot/latest/apireference/API_DeleteCACertificate.html>`__ in the *AWS IoT API Reference*.
